#wrapper.main{background-color:#000}
.main .section{position:relative;width:1280px;margin:0 auto;height:100%;text-align:center}
.main #container{padding:0}

.screen{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;z-index:999}

/* key art */
.key_art{position:relative;height:1328px}
.key_art .bg{position:absolute;top:0;left:0;width:100%;height:100%;background-position:50% 0;background-repeat:no-repeat}
.key_art .bg.b1{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/bg_key.jpg)}
.key_art .bg.b2{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/bg_key2.png);z-index:2}
.key_art .bg_overlay{position:absolute;top:381px;left:0;width:100%;height:1452px;background:url(https://lwi.nexon.com/hp/brand/main_0517/bg1.png) 50% 0/cover no-repeat}
.key_art::after{content:'';position:absolute;left:0;width:100%;background-position:50% 0;background-size:auto 100%;background-repeat:no-repeat}
.key_art::after{top:0;height:175px;background:linear-gradient(rgba(36,30,17,0.75),rgba(36,30,17,0))}

.key_art .char{position:absolute;top:-92px;width:2862px;height:1420px;background-repeat:no-repeat;transform:rotate(0.001deg)}
.key_art .char.c1,
.key_art .char.c2,
.key_art .char.c3,
.key_art .char.c4{left:50%;margin-left:-1431px}
.key_art .char.c5,
.key_art .char.c6,
.key_art .char.c7,
.key_art .char.c8{right:50%;margin-right:-1431px}
.key_art .char.c1{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/char1-1.png)}
.key_art .char.c2{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/char1-2.png)}
.key_art .char.c3{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/char1-3.png)}
.key_art .char.c4{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/char1-4.png)}
.key_art .char.c5{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/char2-1.png)}
.key_art .char.c6{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/char2-2.png)}
.key_art .char.c7{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/char2-3.png)}
.key_art .char.c8{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/char2-4.png)}
.key_art .char.c9,
.key_art .char.c10,
.key_art .char.c11,
.key_art .char.c12{display:none}
.key_art.on .char.c1,
.key_art.on .char.c5{animation:charMove1 1.2s infinite alternate linear}
.key_art.on .char.c2,
.key_art.on .char.c4{animation:charMove2 1.5s infinite alternate linear}
.key_art.on .char.c3,
.key_art.on .char.c7{animation:charMove3 1.3s infinite alternate linear}
.key_art.on .char.c6,
.key_art.on .char.c8{animation:charMove4 1.4s infinite alternate linear}
@keyframes charMove1{
    from{transform:translate(0, 0)}
    to{transform:translate(3px, -1px)}
}
@keyframes charMove2{
    from{transform:translate(0, 0)}
    to{transform:translate(-1px, -2px)}
}
@keyframes charMove3{
    from{transform:translate(0, 0)}
    to{transform:translate(2px, 1px)}
}
@keyframes charMove4{
    from{transform:translate(0, 0)}
    to{transform:translate(-2px, -2px)}
}

#particles1,
#particles2,
#particles3,
#particles4{position:absolute;bottom:128px;width:60%;height:100%;z-index:3}
#particles1,
#particles2{left:0}
#particles3,
#particles4{right:0}

.key_art .inner{padding-top:559px;text-align:center}

.txt_scroll{display:flex;flex-direction:column;align-items:center;gap:12px;position:relative;margin:0 auto;width:48px;height:128px;z-index:4;cursor:pointer}
.txt_scroll span{display:block;width:43px;height:9px;background:url(https://lwi.nexon.com/hp/brand/main_0517/txt_scroll.png) no-repeat;text-indent:-9999px;animation:updown 1.4s infinite}
.txt_scroll i{width:1px;height:107px;background-color:#000;animation:scrollbar 1.4s infinite}
@keyframes updown{
    from{transform:translateY(0)}
    to{transform:translateY(3px)}
}
@keyframes scrollbar{
    from{height:107px}
    to{height:30px}
}

.main_title{position:relative;margin:72px auto 0;width:1011px;height:176px;background:url(https://lwi.nexon.com/hp/brand/main_0517/main_title.png) no-repeat;text-indent:-9999px;overflow:hidden;z-index:5}
.main_title_sub{position:relative;margin:20px auto 0;width:489px;height:24px;background:url(https://lwi.nexon.com/hp/brand/main_0517/main_title_sub.png) no-repeat;text-indent:-9999px;overflow:hidden;z-index:5}

.link_fest{display:flex;justify-content:center;gap:28px;margin-top:109px}
.link_fest a{display:flex;flex-direction:column;justify-content:space-between;align-items:center;height:282px}
.link_fest a .thumb{width:501px;height:242px;background-position:50% 0;background-size:100% auto;background-repeat:no-repeat;transition:background 0.3s}
.link_fest a.link1 .thumb{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/link1.png)}
.link_fest a.link1:hover .thumb{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/link1_on.png)}
.link_fest a.link2 .thumb{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/link2.png)}
.link_fest a.link2:hover .thumb{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/link2_on.png)}
.link_fest a p{color:#d9d9d9;font-size:21px;font-weight:300;letter-spacing:-0.01em}
.link_fest a p b{color:#f9d40f;font-weight:300}
.link_fest a:hover p{text-decoration:solid underline 1px;text-underline-position:under}
.link_fest a:hover b{text-decoration:solid underline 1px}

.link_wishlist{position:relative;margin-top:69px;display:flex;flex-direction:column;align-items:center}
.link_wishlist a{display:flex;justify-content:center;align-items:center;width:360px;height:62px;background:url(https://lwi.nexon.com/hp/brand/main_0517/btn_wishlist_en.png) no-repeat;transition:background 0.3s}
:lang(ko) .link_wishlist a{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/btn_wishlist.png)}
.link_wishlist a:hover{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/btn_wishlist_on_en.png)}
:lang(ko) .link_wishlist a:hover{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/btn_wishlist_on.png)}
.link_wishlist a span{margin-left:49px;display:block;width:240px;height:16px;background:url(https://lwi.nexon.com/hp/brand/main_0517/btn_wishlist_txt_en.png) 50% 0/100% auto no-repeat;text-indent:-9999px;transition:transform 0.3s}

:lang(zh-CN) .link_wishlist a span{width:196px;height:19px;background-image:url(https://lwi.nexon.com/hp/brand/main_0517/btn_wishlist_txt_cn.png)}
:lang(zh-TW) .link_wishlist a span{margin-left:60px;width:165px;height:19px;background-image:url(https://lwi.nexon.com/hp/brand/main_0517/btn_wishlist_txt_tw.png)}

:lang(ko) .link_wishlist a span{margin-left:33px;width:118px;height:19px;background-image:url(https://lwi.nexon.com/hp/brand/main_0517/btn_wishlist_txt.png)}
.link_wishlist a i{display:block;width:21px;height:13px;background:url(https://lwi.nexon.com/hp/brand/main_0517/btn_wishlist_ico.png) no-repeat;opacity:0;transition:all 0.3s}
.link_wishlist a:hover span{transform:translateX(-9px)}
.link_wishlist a:hover i{opacity:1;transform:translateX(7px)}
:lang(ko) .link_wishlist a:hover i{transform:translateX(54px)}

.link_wishlist p{margin-top:15px;color:#cecece;font-size:17px;font-weight:300;letter-spacing:-0.01em}
.link_wishlist b{color:#f9d40f;font-weight:300}

/* content */
.main_content{position:relative;margin-top:-128px;height:3462px}
.main_content .bg{position:absolute;top:903px;left:0;width:100%;height:2559px;background:url(https://lwi.nexon.com/hp/brand/main_0517/bg2.jpg) 50% 100%/cover no-repeat}
.main_content .inner{position:relative;z-index:3}

.tit_deco{margin:0 auto;width:536px;height:46px;background:url(https://lwi.nexon.com/hp/brand/main_0517/tit_deco.png) no-repeat}
.bg_circle{position:absolute;top:71px;left:50%;margin-left:-887px;width:1774px;height:1774px;z-index:2}
.bg_circle span{position:absolute}
.bg_circle span.c1{top:0;left:0;width:100%;height:100%;background:url(https://lwi.nexon.com/hp/brand/main_0517/bg_circle.png) 50% 100%/cover no-repeat}
.bg_circle span.c2{top:273px;left:274px;width:1227px;height:1228px;background:url(https://lwi.nexon.com/hp/brand/main_0517/bg_circle_inner.png) 50% 100%/cover no-repeat;mix-blend-mode:screen}
.mid_chars{position:absolute;top:734px;left:50%;margin-left:-929px;width:1858px;height:2192px;z-index:2}
.mid_chars .char{position:absolute;top:0;left:0;width:100%;height:100%;background-position:50% 0;background-size:100% auto;background-repeat:no-repeat}
.mid_chars .char.c1{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/mid_char1.png)}
.mid_chars .char.c2{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/mid_char2.png)}
.mid_chars .char.c3{background-image:url(https://lwi.nexon.com/hp/brand/main_0517/mid_char3.png)}

/* gallery */
.main_gallery{position:relative;margin-top:1328px;z-index:2}
.tit_gallery{margin:0 auto 48px;width:244px;height:33px;background:url(https://lwi.nexon.com/hp/brand/main_0517/tit_gallery.png) no-repeat;text-indent:-9999px}
.main_gallery ul{display:flex;flex-wrap:wrap;justify-content:space-between;position:relative;margin:0 auto;width:1090px}
.main_gallery li{position:relative;display:flex;justify-content:center;align-items:center;width:501px;height:288px;background-image:url(https://lwi.nexon.com/hp/brand/main_0517/pic_frame.png);cursor:pointer}
.main_gallery li::before{content:'';position:absolute;top:7px;left:7px;width:487px;height:274px;background-color:rgba(0,0,0,0.4);opacity:0;transition:opacity 0.4s}
.main_gallery li::after{content:'';position:absolute;top:50%;left:50%;margin:-35px 0 0 -35px;width:70px;height:70px;background:url(https://lwi.nexon.com/hp/brand/main_0517/ico_pic.png) no-repeat;transform:scaleX(0);opacity:0;transition:all 0.3s}

.main_gallery li:hover::before{opacity:1}
.main_gallery li:hover::after{opacity:1;transform:scaleX(1)}
.main_gallery li.g1,
.main_gallery li.g3,
.main_gallery li.g5{margin-top:100px}

/* popMedia */
#popMedia .btn_close_pop{position:relative;margin-bottom:20px;top:initial;right:initial;width:70px;height:70px;background:url(https://lwi.nexon.com/hp/brand/main_0517/ico_close_pic.png) no-repeat;text-indent:-9999px;z-index:1000;transition:opacity 0.3s}
#popMedia .btn_close_pop:hover{opacity:0.8}
.pop_frame{display:flex;justify-content:center;align-items:center;width:1880px;height:1068px;background:url(https://lwi.nexon.com/hp/brand/main_0517/pic_frame_pop.png) 0 0/100% auto no-repeat}
.pop_frame img{max-width:1856px}

/* 0823 */
.main_title_sub{margin-top:72px}
.main_title{margin-top:20px}

.txt_early_access{margin:-310px auto 30px;width:372px;text-align:center}
.txt_early_access img{width:100%}
.link_fest a.link1 .thumb{background-image:url(https://lwi.nexon.com/hp/brand/main_0823_9A6D6B6566AAA32A/link1.png)}
.link_fest a.link1:hover .thumb{background-image:url(https://lwi.nexon.com/hp/brand/main_0823_9A6D6B6566AAA32A/link1_on.png)}
.link_fest a.link2 .thumb{background-image:url(https://lwi.nexon.com/hp/brand/main_0823_9A6D6B6566AAA32A/link2.png)}
.link_fest a.link2:hover .thumb{background-image:url(https://lwi.nexon.com/hp/brand/main_0823_9A6D6B6566AAA32A/link2_on.png)}

.link_fest a.off{cursor:default !important}
.link_fest a.off:hover p,
.link_fest a.off:hover b{text-decoration:none !important}

.link_prereg{position:relative;margin-top:69px;display:flex;flex-direction:column;align-items:center}

.link_prereg a{display:flex;justify-content:center;align-items:center;width:360px;height:62px;background:url(https://lwi.nexon.com/hp/brand/main_0823_9A6D6B6566AAA32A/btn_reg_bg.png) no-repeat;transition:background 0.3s}
.link_prereg a:hover{background-image:url(https://lwi.nexon.com/hp/brand/main_0823_9A6D6B6566AAA32A/btn_reg_bg_on.png)}
.link_prereg a span{margin-left:49px;display:block;width:143px;height:20px;background:url(https://lwi.nexon.com/hp/brand/main_0823_9A6D6B6566AAA32A/btn_reg_txt.png) 50% 0/100% auto no-repeat;text-indent:-9999px;transition:transform 0.3s}
.link_prereg a:hover span{transform:translateX(-9px)}
.link_prereg a i{display:block;width:21px;height:13px;background:url(https://lwi.nexon.com/hp/brand/main_0823_9A6D6B6566AAA32A/btn_reg_arrow.png) no-repeat;opacity:0;transition:all 0.3s}
.link_prereg a:hover i{opacity:1;transform:translateX(40px)}
